﻿@charset "utf-8";
html{position:relative; min-height:100%;}
body, .modal {font-family: AppleSDGothicNeo-Regular,  'Malgun Gothic', Meiryo, '맑은 고딕', dotum, '돋움' ; color:#333 ; line-height: 1.65;}
hr {margin: 10px 0px 20px 0px;}
video {width: 100%;}
blockquote {
  background: #f9f9f9;
  border-left: 5px solid #e7e7e7;
  margin: 1em 5px;
  padding: 0px 5px 0px 5px;
}
figcaption {margin-left:5px;font-size:0.8em;}
caption {caption-side: top;padding-left: 10px; color:#000; font-size:1.3em;}
h4 > small, .lg {color:#e4e4e4;}
.track small {color:#b6b6b6;}
.zoomin {cursor:zoom-in;}
[data-href] {cursor: pointer;}

/* tooltip */
.tooltip-inner {background-color:#f1f1f1;color:#000;}
.tooltip .arrow::before {border-top-color:#f1f1f1;}

/* table 내 desc */
table .sub_desc {color:gray; font-size: 0.8em; display:block; }
table .years {font-family:Georgia, serif, verdana;}

/* youtube */
.youtube{position:relative;width: 100%;padding-bottom: 56.25%;}
.youtube iframe{position:absolute;width:100%;height:100%;}

/* 컨테이너 상하단 padding */
.container {padding-top:100px;padding-bottom:40px;}

/* concert 테이블 border */
.table-borderless th {border-top: 0 !important;}
.concert th {background-color:#fcfcfc;}

/* 가운데 정렬 */
.centered {display: block; margin:0 auto;}

/* 상단메뉴바 */
.navbar-brand {color:#4b4b4b;text-shadow: 2px 2px 1px #e1e1e1}
.navbar {border-bottom:#e7e7e7 1px solid;background-color: rgba(255,255,255,0.80);/*box-shadow: 0px 0px 20px -3px rgba(200,200,200,0.90);*/}
.navbar > .navbar-toggler {border:0px;}

/* 드롭다운 메뉴  */
.dropdown-menu > a:hover {background-color: #F8F9FA;color:#333;font-weight:bold;}
.dropdown-menu > .active {background-color: #FFFFFF;color:#333;font-weight:bold;}

/* 서브 네비 메뉴  */
.nav-item > .active {font-weight:bold;}
.nav-tabs {margin-bottom:20px;}

/* 푸터 */
.foot{font-size: 0.9em; background-color: rgba(255,255,255,0.90); border-top:#e7e7e7 1px dotted;padding:7px 0px 8px 13px;}

/* 반응형 이미지 */
img { max-width: 100%; /* 이미지의 최대사이즈 */ width /***/: auto; /* IE8 */ height: auto;}

/* 이미지 마진 */
.row img {margin: 10px 0px;}

/* 드래그 색상 */
::-moz-selection {background: #eeeeee; /*#D6EDFF;*/}
::selection {background: #eeeeee; /*#D6EDFF;*/}

/* love and hate */
a:link,a:visited {color:#787878;text-decoration:none;transition: color .3s;}
a:hover {color:#2e2e2e;text-decoration: underline;transition: color .3s;}
/* a[target]:link,a[target]:visited {color:#787878;text-decoration:none;transition: color .3s;}
a[target]:hover {color:#2e2e2e;text-decoration: underline;transition: color .3s;} */

.badge a:link, .badge a:visited {color:white;text-decoration: none;transition: color .3s;}
.badge-light a:link, .badge-light a:visited {color:#787878;text-decoration: none;transition: color .3s;}
.badge-light a:hover {color:#2e2e2e;text-decoration: none;transition: color .3s;}


/* to the top 버튼 */
#myBtn {
    width:40px;
    height:40px;
    display: none;
    position: fixed;
    bottom: 50px;
    right: 20px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: lightgray;
    color: white;
    cursor: pointer;
    padding: 0px;
    border-radius: 30px;
    opacity: 0.5;
}
#myBtn:hover {background-color: lightgray; }


/* chronology right sticky layer */
.year {width:100px; z-Index: 99; right:50%; margin-right: -580px;}
.year li{font-family:helvetica, verdana; list-style-type:none; font-size:0.75em; line-height:13px; letter-spacing:1px;}
.year a{display: inline-block;-webkit-transition: 0.3s;-moz-transition: 0.3s;-o-transition: 0.3s;-ms-transition: 0.3s;transition: 0.3s;}
.year a:hover{font-weight:bold;text-decoration:none;-webkit-transform: scale(1.8,1.8);-moz-transform: scale(1.8,1.8);-o-transform: scale(1.8,1.8);-ms-transform: scale(1.8,1.8);transform: scale(1.8,1.8);}


/* fancybox iframe */
.fancybox-slide--iframe .fancybox-content {max-width:850px; margin:0;}

/* menu search button */
.search-button {color:#a8a8a8; background-color: white;}


/* 크로노그래프 */
#chrono dt { margin: 40px 0 10px 5px; font-family: Georgia, serif, verdana; font-size: 1.7em; border-top:#e7e7e7 1px solid;}
#chrono dd {margin-left: 30px;display: list-item;list-style: disc;}

#chrono a[title="구글맵"]::after {
font-family: FontAwesome;
content: '\f279';
font-style: normal;
font-weight: normal;
}

#chrono a[title*="youtube"]::before, #chrono a[title*="video"]::before, #chrono a[title*="radio"]::before, #chrono a[href*="mp4"]::before {
font-family: FontAwesome;
content: '\f144';
margin : 0 3px;
font-style: normal;
font-weight: normal;
}

#chrono a[title*="radio"]::before {
font-family: FontAwesome;
content: '\f04b';
margin : 0 3px;
font-style: normal;
font-weight: normal;
}

#chrono a[href$="png"]::before, #chrono a[href$="jpg"]::before, #chrono a[href$="gif"]::before {
font-family: FontAwesome;
content: '\f03e';
margin : 0 3px;
font-style: normal;
font-weight: normal;
}

#chrono a[href$="pdf"]::before {
font-family: FontAwesome;
content: '\f15b';
margin : 0 3px;
font-style: normal;
font-weight: normal;
}

#chrono a[title*="youtube"]:not(.uplay):hover,#chrono a[title*="youtube"]:not(.uplay):link,
#chrono a[title*="radio"]:not(.uplay):hover,#chrono a[title*="radio"]:not(.uplay):link,
#chrono a[title*="video"]:not(.uplay):hover,#chrono a[title*="video"]:not(.uplay):link {
text-decoration: none;
background-color: #f0f0f0;}

#chrono .badge a[target="_blank"]::after {
padding-left: 3px;
font-family: FontAwesome;
content: '\f08e';
font-style: normal;
font-weight: normal;
}


/* 프로필 */
#bio th {text-align: center; width: 17vh; word-break:keep-all;}

/* book, filmography */
#books caption, #filmo caption {margin:0;padding:3px 0 20px 0;}
#books th, #filmo th {width: 80px;vertical-align: top;}
#books tr, #filmo tr {border-bottom:0.5em solid white;}
#books .row, #filmo .row {padding-bottom: 15px;}
#filmo .subdesc {color:gray; font-size: 0.6em; display:block; }

/* read more */
.b-description_readmore_button {
  display: inline-block;
  font-size: 0.8em;
  width: 60px;
  cursor: pointer;
  margin: 0 0 10px 0;
  background-color: #f1f1f1;
  border-radius: 5px;
  text-align: center;
}
.b-description_readmore li {margin-left:-12px;}


/* 구글 맞춤검색 */
.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {padding-top:2px; height: 1.6em;color:#333;font-size:1.1em;}
.gsc-cursor-page {font-size: 1em; padding: 4px 8px;}
.gs-snippet {font-size: 1.1em; }

/* discography */
.disco_list img {width: 40px; height: 40px; border:1px solid rgba(214, 214, 214, 1); margin-left: -3px;}
.disco_list td {vertical-align: middle;}
.table-hover tbody tr:hover{background-color: #f9f9f9;}

.disco_intro a:link, .disco_intro a:visited { text-decoration: underline; }
.disco_intro li{margin: 20px 0px;} /* 곡 해설 마진 */

.disco_link a[target="_blank"]::before {
padding-right: 6px;
font-family: FontAwesome;
content: '\f08e';
font-style: normal;
font-size: 13px;
}

.disco_link a.Lyric_Popup::before, .disco_link a[href$=".php"]::before {
padding-right: 6px;
font-family: FontAwesome;
content: '\f0f6';
font-style: normal;
font-size: 13px;
}

.disco_link a[href*="youtu.be"]::before, .disco_link a[href*="youtube.com"]::before, .disco_link a[href$=".mp4"]::before {
padding-right: 6px;
font-family: FontAwesome;
content: '\f144';
font-style: normal;
font-size: 13px;
}

.disco_link a[href$=".zip"]::before {
padding-right: 6px;
font-family: FontAwesome;
content: '\f019';
font-style: normal;
font-size: 13px;
}

.disco_link a[href$=".pdf"]::before {
padding-right: 6px;
font-family: FontAwesome;
content: '\f1c1';
font-style: normal;
font-size: 13px;
}

.disco_link a[href$=".jpg"]::before {
padding-right: 6px;
font-family: FontAwesome;
content: '\f1c5';
font-style: normal;
font-size: 13px;
}

ul.disco_link {
  list-style: none;
  padding-left: 5px; 
  margin: 0;        
}

/* 라디오 버튼 */
 input[type="radio"]:checked {
   accent-color: #808080;
  }

/* 앨범 */
#disco_album > .ul_bullet {margin-left: -38px;list-style-type:none;}
.list-unstyled li {border-bottom:#e7e7e7 1px dotted; padding: 7px 0;}
.list-unstyled .active {background-color: #f7f7f7; font-weight:bold;}

.track {width:100%}
.track .sub_desc {color:#5cb85c; font-size: 0.8em; display:none; }
.track td {vertical-align:top}
/* 앨범뷰 우측 썸네일목록 */
.imglist {opacity: 0.3; -moz-transition: 0.3s;-o-transition: 0.3s;-ms-transition: 0.3s;transition: 0.3s;width:65px;height:65px;}
.imglist:hover {opacity: 1.0;}
.imglist_float{position:absolute; z-Index: 99; top:150px; right:50%; margin-right: -550px;}
@media (max-width:1200px), (max-height: 650px){.imglist_float {display:none !important;}} /* 썸네일이 해당 px 이하에서는 안보이게 */
